## ----knitr, echo=FALSE, cache = FALSE------------------------------------
suppressWarnings(library(knitr))
library(rmarkdown)
opts_chunk$set(echo = TRUE)

## ----netrc_req, echo = FALSE---------------------------------------------
# This chunk is only useful for BioConductor checks and shouldn't affect any other setup
if (!any(file.exists("~/.netrc", "~/_netrc"))) {
    labkey.netrc.file <- ImmuneSpaceR:::get_env_netrc()
    labkey.url.base <- ImmuneSpaceR:::get_env_url()
}

## ---- echo = F, out.width="725px"----------------------------------------
#![caption](img/createNetrc.gif)
knitr::include_graphics("img/createNetrc.gif")

## ---- echo = F, out.width="725px"----------------------------------------
#![caption](img/createNetrc.gif)
knitr::include_graphics("img/netrcOverwriteOption.gif")

## ----sessionInfo---------------------------------------------------------
sessionInfo()

